.u-section-1 .u-sheet-1 {
  min-height: 299px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 29px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-bottom: 20px;
  }
}.u-section-2 .u-sheet-1 {
  margin-bottom: 0;
  min-height: 611px;
}

.u-section-2 .u-gallery-1 {
  height: 581px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-2 .u-gallery-1 {
    height: 383px;
    margin-bottom: 46px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-2 .u-gallery-1 {
    height: 184px;
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 562px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .embed-responsive-1 {
    width: 178%;
    left: -39%;
    height: 178%;
    top: -39%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-3 .embed-responsive-1 {
    width: 100%;
    left: 0;
    height: 100%;
    top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 180px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 560px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 60px auto 0 96px;
  padding: 13px 29px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 79px;
    margin-left: 43px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 105px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 140px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 72px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 115px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 417px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 786px;
}

.u-section-5 .u-shape-1 {
  height: 606px;
  width: 532px;
  background-image: none;
  margin: 60px 0 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1034px;
  margin: -581px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 618px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-line-1 {
  height: 471px;
  transform-origin: center bottom;
  top: 111px;
  position: absolute;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 618px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-5 .u-line-1 {
    width: 16px;
    left: 35px;
    transform: rotate(1deg);
    margin: 0 auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 562px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-5 .u-shape-1 {
    height: 457px;
    width: 407px;
    margin-top: 49px;
    margin-right: auto;
    margin-left: 135px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 451px;
    margin-top: -457px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-5 .u-shape-1 {
    height: 673px;
    width: 271px;
    margin-top: 1px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 305px;
    margin-top: -627px;
    margin-bottom: 1px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 749px;
}

.u-section-6 .u-gallery-1 {
  height: 629px;
  width: 918px;
  margin: 60px auto;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-6 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-6 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 30px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 93px;
    height: 93px;
  }

  .u-section-6 .u-carousel-thumbnail-2 {
    width: 93px;
    height: 93px;
  }

  .u-section-6 .u-carousel-thumbnail-3 {
    width: 93px;
    height: 93px;
  }

  .u-section-6 .u-carousel-thumbnail-4 {
    width: 93px;
    height: 93px;
  }

  .u-section-6 .u-carousel-thumbnail-5 {
    width: 93px;
    height: 93px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 93px;
    height: 93px;
  }

  .u-section-6 .u-carousel-thumbnail-7 {
    width: 93px;
    height: 93px;
  }

  .u-section-6 .u-carousel-thumbnail-8 {
    width: 93px;
    height: 93px;
  }

  .u-section-6 .u-carousel-thumbnail-9 {
    width: 93px;
    height: 93px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-gallery-1 {
    width: 720px;
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 71px;
    height: 71px;
  }

  .u-section-6 .u-carousel-thumbnail-2 {
    width: 71px;
    height: 71px;
  }

  .u-section-6 .u-carousel-thumbnail-3 {
    width: 71px;
    height: 71px;
  }

  .u-section-6 .u-carousel-thumbnail-4 {
    width: 71px;
    height: 71px;
  }

  .u-section-6 .u-carousel-thumbnail-5 {
    width: 71px;
    height: 71px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 71px;
    height: 71px;
  }

  .u-section-6 .u-carousel-thumbnail-7 {
    width: 71px;
    height: 71px;
  }

  .u-section-6 .u-carousel-thumbnail-8 {
    width: 71px;
    height: 71px;
  }

  .u-section-6 .u-carousel-thumbnail-9 {
    width: 71px;
    height: 71px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-gallery-1 {
    width: 540px;
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-2 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-3 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-4 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-5 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-7 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-8 {
    width: 51px;
    height: 51px;
  }

  .u-section-6 .u-carousel-thumbnail-9 {
    width: 51px;
    height: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-6 .u-gallery-1 {
    height: 299px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-carousel-thumbnail-1 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-2 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-3 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-4 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-5 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-6 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-7 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-8 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-thumbnail-9 {
    width: 29px;
    height: 29px;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 11px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 11px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-7 .u-image-1 {
  height: 610px;
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-7 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: -157px auto 0;
  padding: 14px 15px 14px 14px;
}

.u-section-7 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px auto 0;
  padding: 14px 24px 14px 23px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  width: 769px;
  margin: 167px auto 0;
}

.u-section-7 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 16px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 310px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -96px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: -46px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 132px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: -148px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-7 .u-image-1 {
    height: 439px;
    margin-top: 43px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -146px;
    margin-right: 222px;
    padding-right: 14px;
    padding-left: 13px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 15px;
    margin-right: 222px;
    padding-right: 22px;
    padding-left: 21px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 86px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin: 15px 20px 29px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 279px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -35px;
    margin-right: 42px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: -77px;
    margin-right: 42px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 102px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -179px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-7 .u-image-1 {
    height: 219px;
    margin-top: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -33px;
    margin-right: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 22px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 21px;
  }
}.u-section-8 .u-sheet-1 {
  margin-bottom: 0;
  min-height: 698px;
}

.u-section-8 .u-gallery-1 {
  height: 638px;
  margin: 30px 0;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-8 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-8 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-8 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-8 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-8 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-8 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-8 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-8 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-8 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-8 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-8 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-8 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-8 .u-gallery-1 {
    height: 399px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-8 .u-gallery-1 {
    height: 190px;
    margin-top: 26px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 205px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  width: 769px;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 1px auto 40px;
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-9 .u-text-1 {
    width: 720px;
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.25rem;
    width: 340px;
    margin-top: 41px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  margin-bottom: 0;
  min-height: 716px;
}

.u-section-10 .u-gallery-1 {
  height: 638px;
  margin: 49px 0 29px;
}

.u-section-10 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-10 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-10 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-10 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-10 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-10 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-10 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-10 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-10 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-10 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-10 .u-gallery-1 {
    height: 406px;
    margin-top: 48px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-10 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-10 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-10 .u-gallery-1 {
    height: 187px;
    margin-top: 26px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-10 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 238px;
}

.u-section-11 .u-text-1 {
  font-size: 2.25rem;
  width: 769px;
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 1px auto 40px;
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    width: 540px;
  }

  .u-section-11 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    width: 340px;
    margin-bottom: 1px;
  }
}.u-section-12 .u-sheet-1 {
  margin-bottom: 0;
  min-height: 716px;
}

.u-section-12 .u-gallery-1 {
  height: 638px;
  margin: 49px 0 29px;
}

.u-section-12 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-12 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-12 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-12 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-12 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-12 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-12 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-12 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-12 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-12 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-12 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-12 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-12 .u-gallery-1 {
    height: 393px;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-12 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-12 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-12 .u-gallery-1 {
    height: 187px;
    margin-top: 17px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-12 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-13 .u-shape-1 {
  height: 606px;
  width: 532px;
  background-image: none;
  margin: 60px 0 0 auto;
}

.u-section-13 .u-layout-wrap-1 {
  width: 1034px;
  margin: -581px auto 60px 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 618px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-line-1 {
  height: 471px;
  transform-origin: center bottom;
  top: 111px;
  position: absolute;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 856px;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-13 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-13 .u-line-1 {
    width: 16px;
    left: 35px;
    transform: rotate(1deg);
    margin: 0 auto;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 778px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-13 .u-shape-1 {
    height: 457px;
    width: 407px;
    margin-top: 49px;
    margin-right: auto;
    margin-left: 135px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 451px;
    margin-top: -457px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-13 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-13 .u-shape-1 {
    height: 673px;
    width: 271px;
    margin-top: 1px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 305px;
    margin-top: -627px;
    margin-bottom: 1px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 277px;
}

.u-section-14 .u-text-1 {
  font-size: 2.25rem;
  width: 769px;
  margin: 60px auto 0;
}

.u-section-14 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 1px auto 40px;
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    width: 540px;
  }

  .u-section-14 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-text-2 {
    width: 340px;
    margin-bottom: 1px;
  }
}.u-section-15 .u-sheet-1 {
  margin-bottom: 0;
  min-height: 716px;
}

.u-section-15 .u-gallery-1 {
  height: 638px;
  margin: 49px 0 29px;
}

.u-section-15 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-15 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-15 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-15 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-15 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-15 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-15 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-15 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-15 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-15 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-15 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-15 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-15 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-15 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-15 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-15 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-15 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-15 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-15 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-15 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-15 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-15 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-15 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-15 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-15 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-15 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-15 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-15 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-15 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-15 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-15 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-15 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-15 .u-gallery-1 {
    height: 403px;
    margin-top: 0;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-15 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-15 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-15 .u-gallery-1 {
    height: 194px;
    margin-top: 40px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-15 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 191px;
}

.u-section-16 .u-btn-1 {
  background-image: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 22px auto 0 457px;
  padding: 13px 29px;
}

.u-section-16 .u-btn-2 {
  background-image: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  margin: 0 auto 60px 457px;
  padding: 13px 29px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-btn-1 {
    margin-left: 257px;
  }

  .u-section-16 .u-btn-2 {
    margin-left: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-16 .u-btn-1 {
    margin-top: 35px;
    margin-left: auto;
  }

  .u-section-16 .u-btn-2 {
    margin-top: 15px;
    margin-left: auto;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-16 .u-btn-1 {
    margin-top: 31px;
    margin-left: 50px;
  }

  .u-section-16 .u-btn-2 {
    margin-bottom: 40px;
    margin-left: 52px;
  }
}